Subject: re: g/c mountcompatnames[] ?
To: Nathan J. Williams <nathanw@MIT.EDU>
From: matthew green <>
List: tech-kern
Date: 06/28/2001 17:16:28
   > On the other hand, I must ask a question in all seriousness.
   > How much 0.9/4.3BSD legacy stuff do we really need to hang on to?
   All of it.
   That's what backwards compatilibity is about, and I hope that we take
   that seriously.

yup.  COMPAT_43 means, among other things, that <sgtty.h> works.  for
BSD, that's pretty important.  i know that xterm until at least recently
was still using <sgtty.h> on NetBSD.  also, note that, eg, COMPAT_SUNOS
depends on part of COMPAT_09.